* {
	font-family: courier new, monospace;
	font-size: 20px;
}
#external-styling {
	color: yellow;
}

h1 {
	font-size: 45px;
}

h2	{
	text-transform: uppercase;
}

.lesson	{
	background-color: lightgreen;
}

li[class="tools"] {
	border-width: 3px;
	border-style: solid;
	border-color: navy;
}

#to-be-learned li{
	list-style-type: none;
}

#things-to-learn img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#to-be-learned ~ p {
	text-align: center;
}

body > section	> ul >	li {
	letter-spacing: 15px;
}